Name:		calcurse
Version:	4.6.0
Release:	%mkrel 1
Summary:	A text-based calendar and scheduling application
License:	GPLv2+ and BSD
Group:		Office
URL:		https://calcurse.org/
Source0:	https://calcurse.org/files/%{name}-%{version}.tar.xz

BuildRequires:	gettext
BuildRequires:	pkgconfig(ncurses)



%description
Calcurse helps keep track of events, appointments and everyday tasks.
A configurable notification system reminds user of upcoming deadlines,
and the curses based interface can be customized to suit user needs.

%package doc
Group:		Documentation
Summary:	calcurse online built in manual

%description doc
Calcurse helps keep track of events, appointments and everyday tasks.
A configurable notification system reminds user of upcoming deadlines,
and the curses based interface can be customized to suit user needs.

This package contains the online built in manual


%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%make_install
install -m644 doc/%{name}.1 -D %{buildroot}%{_mandir}/man1/%{name}.1

%find_lang %name

%files -f %name.lang
%doc AUTHORS doc/submitting-patches* doc/manual*
%{_bindir}/%{name}
%{_bindir}/%{name}-vdir
%{_bindir}/%{name}-caldav
%{_bindir}/%{name}-upgrade
%{_mandir}/man1/%{name}.1*


%files doc
%{_datadir}/doc/%{name}/*txt
%{_datadir}/doc/%{name}/*/*txt
%exclude %{_datadir}/doc/%{name}/manual.txt
%exclude %{_datadir}/doc/%{name}/submitting-patches.txt


%changelog
* Wed May 13 2020 tex - 4.6.0-1pclos2020
- New version: 4.6.0
